RSS   Podatności dla 'Libpoppler'   RSS

2018-01-02
 
CVE-2017-1000456

CWE-119
 

 
freedesktop.org libpoppler 0.60.1 fails to validate boundaries in TextPool::addWord, leading to overflow in subsequent calculations.

 

 >>> Vendor: Freedesktop 21 Produkty
Policykit
DBUS
Dbus1.0
Dbus1.1.0
Scratchbox2
Xdg-utils
Udisks
Dbus-glib
Telepathy gabble
Colord
Libdbus
Spice-gtk
Poppler
Polkit
Virglrenderer
Systemd
Libpoppler
Accountsservice
Libice
Libbsd
Gst-plugins-bad


Copyright 2021, cxsecurity.com

 

Back to Top